Bug 976349 - Environment scripts not preserved on upgrade
Environment scripts not preserved on upgrade
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: environment-modules (Show other bugs)
7.0
All Unspecified
low Severity low
: beta
: ---
Assigned To: Jan Synacek
Hubert Kario
:
Depends On: 953198
Blocks: 953199
  Show dependency treegraph
 
Reported: 2013-06-20 08:27 EDT by Hubert Kario
Modified: 2014-06-13 09:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: environment-modules-3.2.10-5.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 953198
Environment:
Last Closed: 2014-06-13 09:06:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Hubert Kario 2013-07-11 07:59:34 EDT
proposing as blocker, rationale: regression from RHEL-6
Comment 4 Ludek Smid 2014-06-13 09:06:35 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.